
#include "inc/easylogging++.h"
#include <iostream>
using namespace std;

INITIALIZE_EASYLOGGINGPP

int main()
{
   
cout << "Hello, world!" << endl;

LOG(INFO)    << "***** info log  *****";
       return 0;
}

